package com.ewei.demo;

import android.app.Application;
import com.baidu.mapapi.SDKInitializer;

/**
 * Application类
 *
 * @author Jay
 * @date 2016/6/30.
 */
public class EweiSdkApplication extends Application {

    @Override
    public void onCreate() {
        super.onCreate();

        /**
         * 初始化百度定位组件
         */
        SDKInitializer.initialize(getApplicationContext());
    }


}
